# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-18 12:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tugas2_profile', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='keahlianku',
            name='id',
        ),
        migrations.AlterField(
            model_name='keahlianku',
            name='identitas',
            field=models.CharField(default='Kosong', max_length=20, primary_key=True, serialize=False, verbose_name='Identitas'),
        ),
    ]
